/*Off-screen-menu*/
.off-screen-menu {
    background-color: rgb(34, 37, 49);
    /* background-color: chocolate; */
    height: 100vh;
    width: 100%;
    max-width: 450px;
    position: fixed;
    top: 0;
    right: -450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    font-size: 2.5rem;
    transition: .3s ease;
    font-family: Arial, Helvetica, sans-serif;
}

.off-screen-menu.active {
    right: 0;
}

nav {
    padding: 1rem;
    display: flex;
    background-color: rgb(34, 37, 49);
}

.ham-menu {
    height: 50px;
    width: 50px;
    margin-left: auto;
    position: relative;
}

.ham-menu span {
    height: 5px;
    width: 100%;
    /* background-color: #6f86ff; */
    background-color: #ffffff;
    border-radius: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
}

.ham-menu span:nth-child(1) {
    top: 25%;
}

.ham-menu span:nth-child(3) {
    top: 75%;
}

.ham-menu.active span:nth-child(1){
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.ham-menu.active span:nth-child(2) {
    opacity: 0;
}

.ham-menu.active span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, 50%) rotate(-45deg);
}

/*I added these extras to it*/
.off-screen-menu a:link {
    text-decoration: none;
    color: #ffffff;
}

/*I added this to it*/
.off-screen-menu li {
    list-style-type: none;
}

/*Source: 
https://www.youtube.com/watch?v=aNDqzlAKmZc&t=79s
https://www.youtube.com/watch?v=OFKBep95lb4
*/


.main_nav ul li {
    text-decoration: none;
    display: inline;
    margin-right: 50px;
    padding: 0px;
    height: 45px;
}

.main_nav ul {
    background-color: black;
    color: white;

}

.hm {
    font-size: 200%;
    padding-right: 50px;
    padding-left: 50px;
}

.au {
    font-size: 200%;
    padding-right: 50px;
    padding-left: 50px;
}

.cs {
    font-size: 200%;
    padding-right: 50px;
    padding-left: 50px;
}

.ss {
    font-size: 200%;
    padding-right: 50px;
    padding-left: 50px;
}

.faq {
    font-size: 200%;
    padding-right: 50px;
    padding-left: 50px;
}

.main_nav a:link, a:visited {
    text-decoration: none;
    color: white;
}
#topera img {
    width: 200;
    padding-left: 40px;
    padding-bottom: 18px;
    padding-top: 40px;
}

#toparea .toptext {
    color: brown;
    margin: 0px;
    padding-left: 100px;
    font-size: 100px;
}